@charset "EUC-JP";

/* --------------------------------------------------------------------
# インフォメーション #　
-------------------------------------------------------------------- */


/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

.vscrollerbar {
	width: 9px;
	background-color: #e1e1e1;
	background-image: url(../images/scrollbar2.png);
	background-repeat: repeat-y;
	background-position: -9px 0px;
} /* 真ん中バー */

.vscrollerbarbeg {
	height: 3px !important;
	width: 9px;
	background-image: url(../images/scrollbar2.png);
	background-repeat: no-repeat;
	background-position: -60px -53px;
} /* 角丸上 */
.vscrollerbarend {
	height: 3px;
	width: 9px;
	background-image: url(../images/scrollbar2.png);
	background-repeat: no-repeat;
	background-position: -60px 0px;
} /* 角丸下 */

.vscrollerbase {
	width: 9px;
	background-color: #e1e1e1;
	background-image: url(../images/scrollbar2.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.vscrollerbasebeg {
	width: 9px;
	height: 8px !important;
	background-image: url(../images/scrollbar2.png);
	background-repeat: no-repeat;
	background-position: -40px -40px;
} /* 矢印上 */
.vscrollerbaseend {
	height: 8px;
	width: 9px;
	background-image: url(../images/scrollbar2.png);
	background-repeat: no-repeat;
	background-position: -40px -12px;
} /* 矢印下 */

/*   */ 
.hscrollerbase {height: 8px; background-color: white;}
.hscrollerbar {height: 8px; background-color: black;}
/*   */ 

.vscrollerbar, .hscrollerbar {padding: 8px;z-index: 2;} /* 移動幅 */

/*   */ 
.scrollerjogbox {width: 9px;height: 8px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}
/*   */ 

/* Scroll Bar Master Styling Ends Here */

/*Page related styles for you to view*/
#mycustomscroll {
	/* Typical fixed height and fixed width example */
width: 176px;
	height: 170px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
position: relative;
	z-index: 1;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

#mycustomscroll2 {
	/* Typical fixed height and fixed width example */
width: 543px;
	height: 250px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
position: relative;
	z-index: 1;
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.fixedwidth {
	/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 200px;
	height: auto;
	position: relative;
	color: black;
	padding: 1px;
}

/* general page style ends here */


#mycustomscroll p {
	font-size: 11.5px;
	line-height: 1.3em;
	font-weight: normal;
	color: #000000;
	padding-right: 5px;
	background-image: url(../images/background/info_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
	padding-left: 2px;
	letter-spacing: -0.01em;
}

#mycustomscroll span {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	display: block;
	padding-top: 2px;
}

#mycustomscroll p a {
	color: #333333;
	text-decoration: none;
	background-image: url(../images/background/arrow01.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.4em;
	padding-left: 6px;
}

#mycustomscroll p a:hover {
	color: #000000;
	text-decoration: underline;
}

div.updatebox {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 3px;
	background-image: url(../images/background/footerbg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
